
/*stp_SAO_getByIdxEv
* STORED stp_SAO_getBySearch
*
* cerca riga in Storico Azioni Operatore
* Steamware, S.E.L.
* mod: 2012.09.25
*
****************************************/
create PROCEDURE stp_SAO_getByIdxEv
(
	@idxEvento	INT=0
)
AS
	SELECT	*
	FROM	StoricoAzioniOperatore
	WHERE	idxEvento = @idxEvento

RETURN
